@charset "utf-8";
/* CSS Document */

#sitesearch {
	height: inherit;
}

@media print{
  #logocontainer img.printlogo {
    display: inline;
    padding-top:28pt;
  }

  #logocontainer h1, #logocontainer h1 em {
    font-size: 14.25pt; color: black; margin: 15px 0 0; display:inline;
  }

  #rightcolumn, #fatfooterblock {
    display: none !important;
  }
}

blockquote {
   margin: 15px;
   }
